[DICTIONARY_MAINID]
MAINID=2703

[scan_scanning_your_computer]
1=扫描电脑:

[scan_start_time]
1=开始时间:        

[scan_time_elapsed]
1=已用时间:        

[scan_status]
1=状态:                 

[scan_status1]
1=正在扫描...

[scan_status2]
1=从服务器检索更新

[scan_items_scanned]
1=已扫描: 

[scan_item]
1=项目:                

[scan_waiting]
1=请稍后.........

[available_date]
1=可用:

[install_date]
1=已安装: 

[download_download_complete]
1=下载完成

[download_download_paused]
1=下载已暂停

[download_download_error]
1=下载错误 

[download_not_download]
1=未下载

[download_downloading]
1=下载中 

[download_btn_download]
1=下载 

[download_btn_pause]
1=暂停 

[download_btn_resume]
1=继续

[download_btn_setup]
1=安装 

[download_all_check]
1=全选/全不选 

[download_all_button]
1=更新选中驱动

[download_path_static]
1=下载路径

[driver_not_scaned]
1=请先扫描驱动

[jump_to_driverScan]
1=驱动修复工具不在快速扫描模块里，现在去修复驱动问题吗？

[Apply]
1=应用
 
[download_setup_warning]
1=您要安装驱动已经是最新版了，确定继续吗？

[download_setup_require]
1=驱动安装需要管理员权限 

[download_all_soft_button]
1=下载所选软件

[driver_list_devices]
1=所有支持的设备

[download_radio_all]
1=所有

[download_radio_recommand]
1=支持建议

[download_link_anti]
1=杀毒

[download_link_Browsers]
1=浏览器

[download_link_CDDVD]
1=CD / DVD

[download_link_compression]
1=压缩

[download_link_desktop]
1=桌面

[download_link_Developer]
1=开发人员工具

[download_link_Drivers]
1=驱动程序

[download_link_Sharing]
1=文件共享

[download_link_Transfer]
1=文件传输

[download_link_Messaging]
1=及时通讯

[download_link_MultiMedia]
1=多媒体

[download_link_Networking]
1=网络

[download_link_Office]
1=办公/新闻

[download_link_Photo]
1=照片/图像

[download_link_Security]
1=安全

[download_link_Tuning]
1=系统调谐

[download_path]
1=下载文件存储路径

[pop_show_dialog]
1=不再显示此窗口。

[pop_outdate_desc]
1=发现可更新驱动。

[pop_outdate_more_desc]
1=更多过期驱动.

[pop_update_now]
1=更新

[pop_view_list]
1=查看列表

[IDS_DRIVER_SCAN_END]
1=END